channels:
- conda-forge
- nodefaults
dependencies:
- aiohttp
- cartopy
- cdo >=2.3.0
- cdsapi
- cf-units
- cfgrib
- cftime
- cmocean
- curl <8.10
- cython
- dask !=2024.8.0
- distributed
- ecmwf-api-client
- eofs
- esmpy
- esmvalcore 2.12.*
- fiona
- fire
- fsspec
- gdal >=3.9.0
- importlib_metadata <8
- ipython <9.0
- iris >=3.11
- iris-esmf-regrid >=0.10.0
- jinja2
- joblib
- lime
- mapgenerator >=1.0.5
- matplotlib-base
- natsort
- nc-time-axis
- netCDF4
- numba
- numpy !=1.24.3
- openpyxl
- packaging
- pandas
- pip !=21.3
- progressbar2
- prov
- psyplot >=1.5.0
- psy-maps >=1.5.0
- psy-reg >=1.5.0
- psy-simple >=1.5.0
- pyproj >=2.1
- pys2index
- python >=3.10,<3.13
- python-cdo
- python-dateutil
- pyyaml
- rasterio >=1.3.10
- requests
- ruamel.yaml
- scikit-image
- scikit-learn >=1.4.0
- scipy
- seaborn
- seawater
- shapely >=2.0.2
- xarray >=0.12.0
- xesmf >=0.7.1
- xgboost >1.6.1
- xlsxwriter
- zarr
- flake8 >=6
- pytest >=3.9,!=6.0.0rc1,!=6.0.0
- pytest-cov
- pytest-env
- pytest-html !=2.1.0
- pytest-metadata >=1.5.1
- pytest-mock
- pytest-xdist
- autodocsumm >=0.2.2
- nbsphinx
- sphinx >=6.1.3
- pydata-sphinx-theme
- codespell ==2.3.0
- docformatter ==1.7.5
- imagehash
- isort ==5.13.2
- pre-commit
- prospector >=1.12
- pyroma
- yamllint ==1.35.1
- yapf ==0.32.0
- ncl >=6.6.2
- cdo
- imagemagick
- nco
- cdo
- r-base >=3.5,<4.3.0
- r-abind
- r-akima
- r-climdex.pcic
- r-climprojdiags
- r-docopt
- r-dotcall64
- r-functional
- r-ggplot2
- r-gridextra
- r-logging
- r-mapproj
- r-maps
- r-multiapply
- r-ncdf4
- r-ncdf4.helpers
- r-pcict
- r-plyr
- r-rcolorbrewer
- r-rcpp
- r-s2dverification
- r-snow
- r-spei
- r-udunits2
- r-yaml
- r-git2r
- r-lintr ==3.1.2
- r-styler ==1.10.3
- julia
- pip: []
- sphinx
name: esmvaltool
